--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: "::Utils::HttpUtil::CachedObject::maybe_new"
is_singleton: true
name: maybe_new
params: (resp)
visibility: public
